Page MenuHomePhabricator

Document the details of the RT migration
Closed, ResolvedPublic

Description

We need an equivalent to https://www.mediawiki.org/wiki/Phabricator/versus_Bugzilla for RT. Maybe we don't need the Improvements section, but the Timeline, Known Issues, and Data migrated should be there.

Event Timeline

Qgil created this task.Dec 8 2014, 7:34 AM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Normal.
Qgil added a project: RT-Migration.
Qgil changed Security from none to None.
Qgil added subscribers: Qgil, jeremyb, Dzahn and 8 others.

I need people who are wiki savy to make this not look silly:

https://www.mediawiki.org/wiki/Phabricator/versus_RT

Qgil claimed this task.Dec 17 2014, 8:29 PM
Qgil raised the priority of this task from Normal to High.

I've added "Known Issues" and "Data migrated" to https://www.mediawiki.org/wiki/Phabricator/versus_RT.
"Timeline" was too late now and "Improvements" don't know if someone really cares. :)

Ready to close from my point of view, leaving it to Quim whether more content is wanted.

Qgil reassigned this task from Qgil to Aklapper.Dec 18 2014, 9:25 AM
Qgil closed this task as Resolved.

Looks very good. If something is missing, we can edit it when it is missed.